package com.icx.javaproxytunnel;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class JavaProxyTunnelApplication {

	public static void main(String[] args) {
		SpringApplication.run(JavaProxyTunnelApplication.class, args);
	}

}
